{
  num: -13203,
  accuracy: 90,
  basePower: 140,
  category: "Special",
  name: "Kurohitsugi",
  pp: 5,
  priority: 0,
  flags: { protect: 1, mirror: 1, metronome: 1 },
  onTryMove(pokemon, target, move) {
    if (pokemon.lastMove?.id === "kurohitsugi") return false;
    if (target?.volatiles?.kyokasuigetsu || pokemon.volatiles?.blackcoffinchant) move.accuracy = true;
  },
  onBasePower(basePower, pokemon, target, move) {
    if (pokemon.volatiles?.blackcoffinchant) return this.chainModify([10, 7]);
    if (target?.volatiles?.kyokasuigetsu) return this.chainModify([8, 7]);
  },
  onHit(target, source, move) {
    if (source.volatiles?.blackcoffinchant) source.removeVolatile("blackcoffinchant");
    if (target?.volatiles?.kyokasuigetsu) target.addVolatile("trapped", source, move, "trapper");
  },
  secondary: { chance: 30, volatileStatus: "flinch" },
  target: "normal",
  type: "Dark",
  contestType: "Cool",
  desc: "A high-level Kido attack. It cannot miss hypnotized targets and is empowered by Black Coffin Chant."
}